Subject: Re: Emma Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Jun 2000 07:47:00 -0700 (PDT)

Martha, please print up and sign for me and send.  Thanks.  Robert--this is 
what I'm sending to Emma.  Nothing definite yet, but Soldano might have 
something soon.  I didn't want to raise expectations on that yet.   DF

Martha Benner
06/01/2000 07:34 AM
To: Drew Fossum/ET&S/Enron@ENRON
cc:  

Subject: Emma Letter

See attached.  One thing on the letter I am not sure on the procedure you 
used in interviewing her in Houston.  Will check on the VFT order when people 
start arriving this AM and I will get your mail sent overnight to you.  Talk 
with you later.

Martha